version: '3'
services:
  troggle:
    restart: always
    build: .
    ports:
     - "8000:8000"
    volumes:
     - ../..:/expo
    links:
     - expo-mysql
  expo-mysql:
    restart: always
    image: "mariadb"
    env_file:
      - compose/mysql.env
    volumes:
      - expo-mysqldb:/var/lib/mysql

volumes:
  expo-mysqldb:
